# Shared_Memory_SV.h File Reference

`#include "ace/Shared_Memory.h"`
`#include "ace/SV_Shared_Memory.h"`
`#include "ace/Shared_Memory_SV.inl"`

Include dependency graph for Shared_Memory_SV.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_Shared_Memory_SV
| Shared memory wrapper based on System V shared memory. More...

## Detailed Description

Id
  Shared_Memory_SV.h,v 4.15 2005/11/26 03:13:13 ossama Exp

Author:
  Doug Schmidt